# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = msmtp
pkgbase = msmtp
pkgver = 1.8.25-2
pkgdesc = A mini smtp client
url = https://marlam.de/msmtp/
builddate = 1701106699
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 972068
arch = aarch64
license = GPL3
depend = libsecret
depend = gsasl
optdepend = netcat: for included msmtpq script
makedepend = libsecret
makedepend = gsasl
makedepend = texlive-plaingeneric
